Bug 9740 - Add samba-tool dbcheck --reset-well-known-acls
Add samba-tool dbcheck --reset-well-known-acls
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.0.4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on: 9719 9725
Blocks: 9267
  Show dependency treegraph
 
Reported: 2013-03-25 13:40 UTC by Andrew Bartlett
Modified: 2013-04-23 19:12 UTC (History)
1 user (show)

See Also:


Attachments
patches cherry-picked from master (118.92 KB, patch)
2013-03-25 13:40 UTC, Andrew Bartlett
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-03-25 13:40:27 UTC
Created attachment 8681 [details]
patches cherry-picked from master

These need to be applied on top of the other dbcheck patches in bug 9719 and bug 9725.
Comment 1 Stefan Metzmacher 2013-03-25 13:48:10 UTC
Comment on attachment 8681 [details]
patches cherry-picked from master

Looks good
Comment 2 Karolin Seeger 2013-04-07 19:52:59 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-04-08 07:35:51 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!